» Ubuntu » Packages

Error

two or more packages specified (debconf-doc quantal)